/* Localized versions of Info.plist keys */
਀ഊCFBundleName = "OpenSceneGraph";
਀䌀䘀䈀甀渀搀氀攀匀栀漀爀琀嘀攀爀猀椀漀渀匀琀爀椀渀最 㴀 ∀㄀⸀　∀㬀ഊCFBundleGetInfoString = "OpenSceneGraph version 1.0, Copyright 2004 __MyCompanyName__.";
�